<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Установка ПО">
<!ENTITY smartTitle.label "Установка и обновление программного обеспечения">
<!ENTITY enableSU.label "Разрешить установку ПО. (Перед каждым обновлением будет выводиться запрос.)">
<!ENTITY enableSU.accesskey "e">
<!ENTITY enableNotification.label "Уведомлять меня о новинках и доступных обновлениях ПО">
<!ENTITY enableNotification.accesskey "n">
<!ENTITY requireConfirmation.label "Спрашивать подтверждение при каждой установке">
<!ENTITY selectUninstall.label "Для удаления выберите объект из списка и нажмите на кнопку удаления">
<!ENTITY uninstallButton.label "Удалить">
<!ENTITY uninstallButton.accesskey "u">
<!ENTITY updateNotifications.label "Уведомления об обновлении">
<!ENTITY updateNotifications.desc "Проверка новых версий этой программы. Никакая информация о вас или вашем компьютере не будет открыта посторонним.">
<!ENTITY enableUN.label "Проверять обновления:">
<!ENTITY enableUN.accesskey "c">
<!ENTITY weekly.label "еженедельно">
<!ENTITY weekly.accesskey "w">
<!ENTITY monthly.label "ежемесячно">
<!ENTITY monthly.accesskey "m">
